/*
 Theme Name:	GO Theme
 Theme URI:		http://www.go-creative.com.au
 Author:		GO Creative
 Author URI:	http://www.go-creative.com.au
 Template:		enfold
 Version:		1.0.1
 Text Domain:	enfold-child
*/

/**************************************************************
	HEADER
***************************************************************/

/*	header background
*************************************/

#header {
	border-bottom: none;
}

#header_main {
	border-bottom: 1px solid #F3E5DC;
}

#header.header-scrolled {
	-moz-box-shadow: 0 0 70px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 70px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 70px 0 rgba(0,0,0,0.2);
}

#top .av_header_transparency #header_meta,
#top .av_header_transparency #header_main {
	border: none !important;
}

/*	top bar
*************************************/

#header_meta .container {
	/*min-height: 40px;*/
}

/*	page title in header
*************************************/

.main-title.entry-title,
.main-title.entry-title > a {
	color: #000 !important;
	font-weight: bold !important;
	font-size: 20px;
	text-transform: inherit !important;
}

/* the whole bar */

.title_container {
	/*background: #EFEFEF;*/
}

.title_container + .container_wrap {
	border: none;
}

/*	breadcrumbs
*************************************/

/* general */

.alternate_color .breadcrumb,
.alternate_color .breadcrumb a {
	color: #000;
	text-decoration: none !important;
}

/* remove "home" */

.breadcrumb-trail > span:first-child + a,
.breadcrumb-trail > span:nth-child(3) {
	display: none !important;
}

/* remove "you are here" */

span.trail-before {
	display: none !important;
}

/* remove the duplicate "blog" breadcrumb */

.single-post .breadcrumb-trail > span:nth-child(6),
.single-post .breadcrumb-trail > span:nth-child(7) {
	display: none !important;
}

/* remove the duplicate "products" breadcrumb */

.tax-product_cat .breadcrumb-trail > span:nth-child(6),
.tax-product_cat .breadcrumb-trail > span:nth-child(7) {
	display: none !important;
}

/*	additional title
*************************************/

.header-title {
	position: absolute;
	left: 270px;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	animation-name: slogan-right;
	animation-duration: 0.5s;
}

@keyframes slogan-left {
	from { left: 270px; }
	to { left: 120px; font-size: 15px; font-weight: bold; }
}

@keyframes slogan-right {
	from { left: 120px; }
	to { left: 270px; font-size: 22px; font-weight: bold; }
}

.header-scrolled .header-title {
	left: 120px;
	animation-name: slogan-left;
	animation-duration: 0.5s;
	font-size: 15px;
	font-weight: bold;
}

@media only screen and (max-width: 767px) {

	.header-title {
		display: none;
	}
	
}

/*	social media icons
*************************************/

/* remove the divider between icons - top bar */
#top .social_bookmarks li,
.responsive #top #header_meta .social_bookmarks li {
	border: none !important;
}

@media only screen and (max-width: 767px) {
	
	.responsive #top #header_meta .social_bookmarks li {
		border: none !important;
	}
	
}

/* remove the divider between icons - main header area */
.avia-menu.av_menu_icon_beside {
	padding-right: 0;
	border: none;
}

/**************************************************************
	PRIMARY NAVIGATION
***************************************************************/

/*	top level links
*************************************/

/* show "Home" as an icon instead (add "home-icon" class to menu item) */

@media only screen and (min-width: 990px) {

	.home-icon a {
		height: 50px;
		width: 50px;
		background: url('/wp-content/themes/go-theme/images/home-icon.png') 50% 50% no-repeat;
	}
	
	#top .av-main-nav > li.home-icon:hover > a {
		border-bottom: none;
	}
	
	.home-icon .avia-menu-text {
		display: none;
	}
	
}

/* links */

#top .av-main-nav > li > a {
	font-size: 18px !important;
}

#top.page-id-9 .av-main-nav > li > a {
	text-shadow: 0 0 25px #7c4627;
}

#top.page-id-9 #header.header-scrolled .av-main-nav > li > a {
	text-shadow: none;
}

#top .av-main-nav > li:hover > a {
	/*border-bottom: 5px solid rgb(231, 83, 42);*/
}

/* when using a background colour for links, reset the padding of the last one */

.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a {
	/*padding: 0 13px;*/
}

/* show that there are subpages */
/* see http://brajeshwar.github.io/entities */

@media only screen and (min-width: 990px) {
	
	.main_menu li > a:after {
		content: '\00a0\00a0\25bc'; /* space, space, arrow */
		font-size: 11px;
		color: #7C4627;
		position: relative;
		top: -2px;
	}
	
	.main_menu li#menu-item-search > a:after,
	.main_menu li > a:only-child:after {
		content: '';
	}
	
}

/*	submenus
*************************************/

#top .av-main-nav ul {
	width: 240px;
}

#top .av-main-nav ul a {
	font-size: 14px;
}

#top .header_color .main_menu .menu ul li a:hover,
.header_color .av-subnav-menu ul a:hover {
	background-color: #EFEFEF;
}

#top .header_color .main_menu .menu ul li > a:hover {
	color: #000;
}

/* mega menus */

#top #header .avia_mega_div {
	max-width: 700px;
}

#top #header .main_menu ul:first-child > li > ul,
#top #header .main_menu .avia_mega_div > .sub-menu {
	/*border: 1px solid #CCC;*/
	border: none;
}

	#header .mega_menu_title	{
		color: #000;
		font-size: 16px;
	}

	#top #header .main_menu ul:first-child > li > ul li a,
	#top #header .main_menu .avia_mega_div > .sub-menu li a {
		color: #000;
		/*font-size: 15px;*/
	}
	
	#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a,
	#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a {
		color: #333;
		background: #FFF;
		padding: 6px 12px;
		border: 1px solid #CCC;
		border-radius: 5px;
		display: inline-block;
		font-weight: bold;
		margin-top: 5px;
	}
	
		#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a:hover,
		#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a:hover {
			background: #333;
			color: #FFF;
			border-color: #333;
		}
	
		#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a span.avia-bullet,
		#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a span.avia-bullet {
			display: none !important;
		}

/* mobile menu */

#advanced_menu_toggle,
#advanced_menu_hide {
	background-color: #7C4627 !important;
	border: none;
}

/**************************************************************
	SECONDARY NAVIGATION
***************************************************************/

/*	top level links
*************************************/

.sub_menu {
	/*line-height: 40px;
	padding-top: 10px;*/
}

.sub_menu li {
	border: none;
}

.sub_menu > ul > li > a,
.sub_menu > div > ul > li > a {
	color: #FFF !important;
	font-size: 14px;
	font-weight: normal;
}

#top.page-id-9 .sub_menu > ul > li > a,
#top.page-id-9 .sub_menu > div > ul > li > a {
	color: #7C4627 !important;
}

#top.page-id-9 #header.header-scrolled .sub_menu > ul > li > a,
#top.page-id-9 #header.header-scrolled .sub_menu > div > ul > li > a {
	color: #FFF !important;
}

/* hover */

#top .header_color .sub_menu > ul > li > a:hover {
	color: #000;
}

/* show that there are subpages */
/* see http://brajeshwar.github.io/entities */

@media only screen and (min-width: 990px) {
	
	.sub_menu > ul > li.menu-item-has-children > a:after {
		content: '\00a0\00a0\25bc'; /* space, space, arrow */
		font-size: 9px;
		color: #ccc;
	}
	
}

/*	additional information
*************************************/

.phone-info {
	font-weight: bold;
	/*font-size: 12px;*/
}
	
	.phone-info span {
		/*line-height: 40px;*/
		color: #FFF !important;
		font-size: 14px;
		font-weight: normal;
	}
	
		.phone-info span a {
			color: #FFF !important;
		}
		
		#top.page-id-9 .phone-info span a {
			color: #7C4627 !important;
		}

		#top.page-id-9 #header.header-scrolled .phone-info span a {
			color: #FFF !important;
		}

/**************************************************************
	PAGE HEADINGS
***************************************************************/

/*	general
*************************************/

.main_color h1,
.alternate_color h1 {
	text-transform: inherit !important;
	font-weight: 300;
}

.main_color h2,
.alternate_color h2 {
	font-size: 35px;
	font-weight: 300;
	text-transform: inherit !important;
}

.main_color h3,
.main_color h3.av-special-heading-tag,
.main_color h3.widgettitle {
	font-family: 'Arimo', 'Open Sans';
	font-weight: 700;
}

.alternate_color h3,
.alternate_color h3.av-special-heading-tag,
.alternate_color h3.widgettitle {
	font-family: 'Arimo', 'Open Sans';
	font-weight: 700;
}

.main_color h4,
.main_color h4.av-special-heading-tag,
.main_color h4.widgettitle,
.alternate_color h4,
.alternate_color h4.av-special-heading-tag,
.alternate_color h4.widgettitle {
	color: #000;
	font-family: 'Arimo', 'Open Sans';
	font-weight: 700;
}

#top .av-subheading.av_custom_color {
	opacity: 1;
}

/*	special headings
*************************************/

#top .av-special-heading h2.av-special-heading-tag {
	font-weight: 300;
	float: none; /* only use when hiding the border, as per below */
}

	#top .av-special-heading.av-special-heading-h2 .av-special-heading-tag + .special-heading-border {
		display: none;
	}

.modern-quote h3.av-special-heading-tag {
	font-weight: 300;
}

/* reset ampersand on special headings */

.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}

/*	reset headings
*************************************/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
	letter-spacing: inherit !important;
}

/**************************************************************
	FOOTER
***************************************************************/

/*	general
*************************************/

#footer {
	font-size: 14px;
}

#footer.container_wrap {
	border: none;
}

footer.container_wrap {
	font-size: inherit;
}

#footer h3.widgettitle {
	/*color: #FFF;
	border-bottom: 3px solid #7FBAED;
	padding-bottom: 10px;*/
	font-size: 28px;
	font-weight: 300;
}

/*	hyperlinks
*************************************/

#footer a,
#socket a {
	text-decoration: none !important;
}

#footer a {
	/*border-bottom: 1px dotted #666;*/
	font-weight: bold;
}

#footer a:hover {
	/*border-bottom: 1px dotted #FFF;*/
	text-decoration: underline;
}

#socket a:hover {
	text-decoration: underline !important;
}

#socket .social_bookmarks a:hover {
	text-decoration: none !important;
}

/*	placeholder text
*************************************/

#footer ::-webkit-input-placeholder {
	color: #63bdf4;
}

#footer :-moz-placeholder { /* Firefox 18- */
	color: #63bdf4;
}

#footer ::-moz-placeholder { /* Firefox 19+ */
	color: #63bdf4;
}

#footer :-ms-input-placeholder {
	color: #63bdf4;
}

/*	socket
*************************************/

#socket {
	font-size: 13px;
}

@media only screen and (max-width: 479px) {
	
	.responsive #socket .sub_menu_socket ul {
		margin: 0;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			padding: 10px 10px 10px 0;
			border: none;
		}
	
}

@media only screen and (max-width: 767px) {
	
	#footer .widget,
	.responsive #top #wrap_all .flex_column {
		margin: 15px 0 0 0;
	}
	
	#socket {
		text-align: center;
	}
	
	#socket .copyright {
		float: none;
	}
	
	.responsive #socket .sub_menu_socket {
		display: block;
		margin: 0;
		float: none;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			float: none;
			display: inline-block;
		}
	
}

/**************************************************************
	BUTTONS
***************************************************************/

/*	resets
*************************************/

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

#top input[type="submit"] {
	font: inherit;
}

#top .avia-button,
#top .avia-button.avia-color-theme-color,
#top .avia_ajax_form .button,
#top .gform_wrapper .gform_button,
#top .woocommerce-page .button,
#top .woocommerce-page form.cart button.button,
#top .slide-entry-excerpt .more-link,
#top input[type="submit"] {
	border: none;
	outline: none;
	font-family: inherit;
	font-size: inherit !important;
	font-weight: bold !important;
	line-height: 1.2;
	text-decoration: none;
	letter-spacing: normal;
	min-width: 0;
	border-radius: 5px;
	padding: 12px 16px 10px;
	transition: all 0.3s ease-out 0s;
	opacity: 1 !important;
}

#top .main_color .avia-button:hover,
#top .main_color .avia-button:focus,
#top .main_color .avia-button.avia-color-theme-color:hover,
#top .main_color .avia-button.avia-color-theme-color:focus,
#top .main_color .avia_ajax_form .button:hover,
#top .main_color .avia_ajax_form .button:focus,
#top .main_color .gform_wrapper .gform_button:hover,
#top .main_color .gform_wrapper .gform_button:focus,
#top .main_color input[type="submit"]:hover,
#top .main_color input[type="submit"]:focus,
#top .woocommerce-page .main_color .button:hover,
#top .woocommerce-page .main_color .button:focus,
#top .main_color .slide-entry-excerpt .more-link:hover,
#top .main_color .slide-entry-excerpt .more-link:focus {
	opacity: 1 !important;
	background: #333 !important;
	color: #FFF !important;
}

#top .alternate_color .avia-button,
#top .alternate_color .main_color .avia-button.avia-color-theme-color,
#top .alternate_color .avia_ajax_form .button,
#top .alternate_color .gform_wrapper .gform_button,
#top .alternate_color input[type="submit"] {
	/*background: #FFF;
	color: #000 !important;*/
}

#top .alternate_color .avia-button:hover,
#top .alternate_color .avia-button:focus,
#top .alternate_color .avia-button.avia-color-theme-color:hover,
#top .alternate_color .avia-button.avia-color-theme-color:focus,
#top .alternate_color .avia_ajax_form .button:hover,
#top .alternate_color .avia_ajax_form .button:focus,
#top .alternate_color .gform_wrapper .gform_button:hover,
#top .alternate_color .gform_wrapper .gform_button:focus,
#top .alternate_color input[type="submit"]:hover,
#top .alternate_color input[type="submit"]:focus,
#top .woocommerce-page .alternate_color .button:hover,
#top .woocommerce-page .alternate_color .button:focus,
#top .alternate_color .slide-entry-excerpt .more-link:hover,
#top .alternate_color .slide-entry-excerpt .more-link:focus,
#top .alternate_color .avia-button.avia-color-silver:hover,
#top .alternate_color .avia-button.avia-color-silver:focus {
	opacity: 1 !important;
	background: #333 !important;
	color: #FFF !important;
}

#top .main_color .avia-color-theme-color-subtle,
#top .alternate_color .avia-color-theme-color-subtle {
	background: #444;
	color: #FFF;
}

/*	sizes
*************************************/

#top .avia-button.avia-size-large {
	font-size: 18px !important;
}

#top .avia-button.avia-size-x-large {
	font-size: 24px !important;
}

/**************************************************************
	GENERAL FORMS
***************************************************************/

/* placeholder text */

::-webkit-input-placeholder {
	color: rgb(120, 120, 120);
}

::-moz-placeholder { /* Firefox 18- */
	color: rgb(120, 120, 120);
}

::-moz-placeholder { /* Firefox 19+ */
	color: rgb(120, 120, 120);
}

::-ms-input-placeholder {
	color: rgb(120, 120, 120);
}

/* hide title on contact form when displayed on Contact Us page */

.no-title .gform_widget > .widgettitle {
	display: none;
}

/* form labels */

#top label {
	font-weight: normal;
	font-size: inherit;
}

#top legend {
	font-weight: bold;
	margin: 0 0 10px 0;
}

/* form inputs reset */

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
	font: inherit;
	color: #000 !important;
}

#top .main_color .input-text,
#top .main_color input[type="text"],
#top .main_color input[type="input"],
#top .main_color input[type="password"],
#top .main_color input[type="email"],
#top .main_color input[type="number"],
#top .main_color input[type="url"],
#top .main_color input[type="tel"],
#top .main_color input[type="search"],
#top .main_color textarea,
#top .main_color select {
	background: #FFF;
}

#top div .av-light-form input[type="text"] {
	color: #FFF !important;
}

/**************************************************************
	GRAVITY FORMS
***************************************************************/

/*	general
*************************************/

.gform_wrapper {
	max-width: 100% !important;
}

.gform_wrapper .gform_heading {
	margin-bottom: 0.85em !important;
}

#top .gform_wrapper ul li.gfield {
	margin-bottom: 0 !important;
}

#top .gform_wrapper textarea {
	margin-bottom: 0;
}

/* inline labels (use "no-labels" for the form class) */

.no-labels_wrapper .gfield_label {
	display: none !important;
	float: none !important;
}

.no-labels_wrapper label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

/*	wide format contact form (use "contact-wide" for the form class)
*************************************/

#top .contact-wide {
	max-width: none;
	margin: 0;
	padding: 0;
}

#top .contact-wide .gform_body {
	float: left;
	width: 74%;
	margin-right: 1%;
}

#top .contact-wide .gfield_label {
	display: none;
	float: none;
}

#top .contact-wide label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

#top .contact-wide ul li.gfield {
	float: left;
	padding: 0;
	width: 32.333%;
	margin: 0 1% 0 0;
	clear: none;
}

#top .contact-wide ul li.gfield:nth-child(3n+1) {
	margin: 0;
}

#top .contact-wide ul li.gfield input {
	border-radius: 3px;
	padding: 15px 10px;
	color: #000;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.1);
}

#top .contact-wide ul li.gfield input::-webkit-input-placeholder {
	color: #999;
}

#top .contact-wide ul li.gfield input:-moz-placeholder { /* Firefox 18- */
	color: #999;
}

#top .contact-wide ul li.gfield input::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}

#top .contact-wide ul li.gfield input:-ms-input-placeholder {
	color: #999;
}

#top .contact-wide .gform_footer.left_label { /* must set labels to left-align in form settings */
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
	clear: none;
}

#top .contact-wide .gform_footer input[type="submit"].gform_button {
	/*background: #FFF !important;
	color: #000 !important;*/
	font-size: 18px !important;
	border-radius: 3px;
	padding: 16px 10px 17px 10px !important;
	/*border: 1px solid #FFF;*/
	width: 100% !important;
}

#top .contact-wide input[type="submit"]:hover {
	/*background: #000 !important;
	color: #FFF !important;*/
}

@media only screen and (max-width: 767px) {
	
	#top .contact-wide .gform_body {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	#top .contact-wide ul li.gfield {
		float: none;
		width: 100%;
		margin: 0 0 15px 0;
		clear: both;
	}
	
	#top .contact-wide .gform_footer.left_label {
		float: none;
		width: 100%;
		clear: both;
		padding-top: 10px;
	}
	
	#top .contact-wide label.gfield_label + div.ginput_container {
		margin-top: 0.375em;
	}
}

/**************************************************************
	BLOG
***************************************************************/

/* don't show the separator (unless we're showing the author etc) */

.text-sep {
	display: none !important;
}

/* individual blog articles */

#top .fullsize .template-blog .post .entry-content-wrapper,
#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: none;
	font-size: inherit;
}

#top .fullsize .template-blog .post-title,
#top .fullsize .template-blog .post-meta-infos {
	text-align: left;
	max-width: none;
}

#top .fullsize .template-blog .post-title {
	padding: 0 0 5px 0;
}

#top .fullsize .template-blog .read-more-link {
	padding-bottom: 30px;
}

#top .fullsize .template-blog .post_delimiter {
	width: 4000px;
	display: none;
}

#top article.post-entry.post {
	float: none;
	/*padding-top: 10px;
	border-top: 1px solid #CCC;
	margin-top: 20px;*/
}

/* recent blog articles list (when displayed as posts) */

.slide-entry-excerpt .more-link {
	border-radius: 3px;
	padding: 5px 10px;
	margin-top: 10px;
	display: inline-block;
	border: none;
	text-decoration: none !important;
}

.main_color .slide-entry-excerpt .more-link {
	background: #EFEFEF !important;
	color: #999 !important;
}

.alternate_color .slide-entry-excerpt .more-link {
	background: #FFF !important;
	color: #444 !important;
}

#top .avia-content-slider .slide-image {
	background: transparent !important;
}

@media only screen and (max-width: 767px) {
	
	.responsive #top #wrap_all .slide-entry {
		margin-bottom: 20px;
	}
	
	.avia-content-slider .slide-image img {
		width: 100%;
		height: auto;
	}
	
}

/* recent blog articles list (general) */

.recentcomments,
.widget_recent_entries li {
	font-size: inherit;
	line-height: 1.65em;
	padding: 0;
}

.widget_recent_entries li:first-child {
	margin-top: 7px;
	border: none;
	padding-top: 0;
}

	.recentcomments a,
	.widget_recent_entries li a {
		font-size: inherit;
		font-style: inherit;
		font-family: inherit;
		display: block;
	}
	
	.sidebar .widget_recent_entries li a {
		color: inherit !important;
	}
	
	.recentcomments .post-date,
	.widget_recent_entries li .post-date {
		display: block;
		font-style: italic;
		font-size: 90%;
		color: #CCC;
		margin: 5px 0 0 0;
	}

/* recent blog articles list (footer) */

#footer .recentcomments,
#footer .widget_recent_entries li {
	font-size: inherit;
	line-height: 1;
	padding: 10px 0;
	/*border-top: 1px dotted #666;*/
}

#footer .widget_recent_entries li:first-child {
	margin-top: 7px;
	border: none;
}

#footer .recentcomments a,
#footer .widget_recent_entries li a {
	border: none;
}

#top .widget .news-content {
	font-size: inherit;
}

#top .footer_color .widget a.news-link:hover .news-headline {
	color: #FFF;
}

/**************************************************************
	WIDGETS
***************************************************************/

/*	general
*************************************/

/* reset heading format */

.widgettitle {
	text-transform: inherit;
	letter-spacing: inherit;
	font-size: 1.3em;
}

/*	"Contact and social"
*************************************/

.contact-methods li {
	line-height: 40px;
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

	.contact-methods li span {
		width: 40px;
	}

/*	"Facebook feed"
*************************************/

.av_facebook_widget_wrap {
	background: transparent;
}

/**************************************************************
	PHOTO GALLERIES
***************************************************************/

/* popup captions */

figcaption .mfp-title {
	font-size: 20px;
	font-weight: bold;
}

/**************************************************************
	SLIDERS
***************************************************************/

/*	fullwidth easy slider
*************************************/

/* use a custom height */

/*.avia-slideshow-inner {
	max-height: 200px;
}*/

/* captions */

.slideshow_caption {
	width: 45%;
}

	.caption_framed .slideshow_caption .avia-caption-title {
		/*background: #009DAC;
		padding: 10px 20px;*/
		font-size: 30px;
		margin-bottom: 5px;
	}
	
	.caption_framed .slideshow_caption .avia-caption-content p {
		background: rgba(0, 0, 0, 0.7);
		/*border-radius: 10px;*/
	}

/* hide captions on smaller screens */

@media only screen and (max-width: 767px) {
	
	.slideshow_caption .avia-caption-title,
	.slideshow_caption .avia-caption-content {
		display: none !important;
	}
	
}

/* hide slider completely on mobiles */

@media only screen and (max-width: 479px) {
	
	#full_slider_1 {
		display: none !important;
	}
	
}

/**************************************************************
	LANDING PAGES
***************************************************************/

/* reset the template */

#top.avia-blank #wrap_all,
#top.avia-blank #main .main_color.container_wrap {
	vertical-align: top;
	background: #FFF;
}

#top.avia-blank #main .container_wrap:first-child,
#top.avia-blank #main .container_wrap:last-child {
	border: none;
}

/**************************************************************
	MISCELLANEOUS
***************************************************************/

/*	responsive features
*************************************/

/* show only on mobiles */

.mobile-only {
	display: none;
}

@media only screen and (max-width: 989px) {
	
	.mobile-only {
		display: block;
	}
	
}

/* show only on desktops */

.desktop-only {
	display: none;
}

@media only screen and (min-width: 990px) {
	
	.desktop-only {
		display: block;
	}
	
	.desktop-only.table {
		display: table;
	}
	
}

/*	other
*************************************/

/* just hide it */

#top .hidden {
	display: none !important;
	visibility: hidden !important;
}

/* link styles in body area */

#main .container a {
	/*text-decoration: underline;*/
}

/* images */

.page-thumb img,
div .products .product a, /* woocommerce */
div .products .product a img /* woocommerce */ {
	border-radius: 0;
}

/* promo boxes */

@media only screen and (min-width: 768px) {

	.avia-promocontent p {
		float: left;
	}

}

.avia-promocontent p + p {
	clear: both;
}

/* reset bold text to normal colours */

.alternate_color strong,
.main_color strong {
	color: inherit;
}

/* remove margins from elements */

.no-mt {
	margin-top: 0 !important;
}

/* share toolbar on blog posts */

#top .av-share-box {
	float: none;
	margin-bottom: 0;
}

#top .av-share-box ul {
	background: #FFF;
}

#top .av-share-box ul li a { /* just in case we've set links to have underlines etc */
	text-decoration: none !important;
}

/*	search page
*************************************/

#top #searchsubmit {
	width: 46px;
	height: 46px;
	font-family: 'entypo-fontello' !important;
	color: #FFF !important;
}

.ajax_load {
	width: 46px;
	height: 46px;
}

#top #avia-menu #s {
	padding-top: 8px;
	padding-bottom: 8px;
}

/*	"scroll to top" icon
*************************************/

#scroll-top-link.avia_pop_class {
	opacity: 1;
	border: 1px solid #999;
	border-radius: 1000px;
}

/*	accordions
*************************************/

.ui-widget {
	font-family: inherit;
	font-size: inherit;
}

.ui-accordion .ui-accordion-content,
.ui-widget-content {
	background: #FFF;
	color: inherit;
	font-size: inherit;
}

/*	icon lists
*************************************/

/* the icon */

.main_color .avia-icon-list .iconlist_icon {
	background-color: #EFEFEF;
	color: #444;
}

.alternate_color .avia-icon-list .iconlist_icon {
	background-color: #666;
	color: #FFF;
}

/*	tables
*************************************/

/* reset formatting */

.main_color tr:nth-child(2n),
.main_color .pricing-table > li:nth-child(2n),
.alternate_color tr:nth-child(2n),
.alternate_color .pricing-table > li:nth-child(2n),
.main_color tr:nth-child(2n+1),
.main_color .pricing-table > li:nth-child(2n+1),
.alternate_color tr:nth-child(2n+1),
.alternate_color .pricing-table > li:nth-child(2n+1)  {
	color: inherit;
	background: #FFF;
}

#top table,
#top td {
	font-size: inherit;
}

/*	images
*************************************/

/* remove overlay when hovering over images */

.avia_transform a .image-overlay {
	display: none !important;
}

/*	testimonials
*************************************/

/* avia labout builder */

/* set size constraints on smaller devices to avoid jumping */

@media screen and (max-width: 767px) {

	.avia-content-slider-inner {
		min-height: 300px !important;
		max-height: 300px !important;
		overflow: scroll !important;
	}
	
	.av-large-testimonial-slider.avia-testimonial-wrapper {
		min-height: 220px !important;
		max-height: 220px !important;
	}

}

/* testimonials widget (plugin) */

.testimonials-widget-testimonial .image {
	float: right;
	border: none;
	overflow: hidden;
	border-radius: 1000px;
	height: 80px;
	width: 80px;
	margin: 0 0 20px 20px;
}

.testimonials-widget-testimonial blockquote {
	font-size: inherit;
	border-left-width: 2px;
}

.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	clear: both;
	font-weight: bold;
}

/* sidebar widget */

.Testimonials_Widget_Slider_Widget .image {
	float: right !important;
}

/*.Testimonials_Widget_Slider_Widget .join {
	display: none;
}

.Testimonials_Widget_Slider_Widget .company {
	display: block;
}*/

.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial cite::before,
.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial div.credit::before,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial cite::before,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial div.credit::before {
	content: "";
}

.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial cite,
.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial div.credit,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial cite,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial div.credit {
	text-align: left;
	margin-left: 22px;
}

.main_color .testimonials-widget-testimonial blockquote {
	color: #000;
}

/*	FAQ's
*************************************/

.ui-widget {
	font-family: inherit;
	font-size: inherit;
}

.ui-accordion .arconix-faq-accordion-title {
	font-weight: bold;
	line-height: 1.7;
	color: #444;
	margin: 0;
	border: none;
	border-radius: 0;
	background: #FFF;
}

.ui-accordion .arconix-faq-accordion-title.ui-state-default {
	background: #FFF;
	color: #444;
	border-bottom: 1px dotted #CCC;
}

.ui-accordion .arconix-faq-accordion-title.ui-state-active {
	background: #EFEFEF;
	color: #000;
	border: none;
}

.ui-accordion .ui-accordion-content,
.ui-widget-content {
	background: #FFF;
	color: inherit;
	padding: 10px 20px;
}

/*	products
*************************************/

.page-id-65 .tab_inner_content > h3 {
	background: #fff9ed;
	padding: 10px 15px;
	margin-top: 20px;
	border: 1px solid #ede2d4;
	border-radius: 5px;
	font-size: 22px;
}

.page-id-65 .tab_inner_content .js-wpv-view-layout > div.product-container:last-child {
	border: none;
	padding-bottom: 0;
}

.js_active .tab {
	font-size: inherit !important;
}

.product-container {
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:1px solid #ede2d5;
}

.product-image {
	display:block;
	float:left;
	min-height:150px;
	width:22%;
	margin-right:20px;
	overflow:hidden;
	background: #fff9ed;
	max-height: 220px;
	border-radius: 15px;
}

.product-image img {
	height:auto;
	width:100%;
	margin:auto auto !important;
}

.product-content {
	float:left;
	padding:10px 0px;
	max-width: 70%;
}

.product-other-images {
	max-height: 70px;
	margin-bottom: 15px;
}

.product-other-images img {
	max-height: 70px;
	width: auto;
}

.clr {
	display: block;
	clear: both;
}

/* misc */

div .main_color .tabcontainer .active_tab_content,
div .main_color .tabcontainer .active_tab {
	background-color: #FFF;
}